.traffic-alerts {
  width: 100%;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.traffic-alerts .traffic-alerts__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 14px 28px;
  border-bottom: #DDD 1px solid;
}

.traffic-alerts .traffic-alerts__item .traffic-alerts__item__description {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  line-height: 20px;
  color: #333;
}

.traffic-alerts .traffic-alerts__item .traffic-alerts__item__date {
  font-family: 'Fira Sans', sans-serif;
  font-size: 12px;
  color: #A9A9A9;
  letter-spacing: 1px;
  padding-bottom: 7px;
}

.traffic-alerts--no-alerts {
  padding-left: 28px;
  padding-right: 28px;
}

.traffic-alerts--no-alerts .traffic-alerts__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-bottom: none;
  padding-left: 0;
  padding-right: 0;
}

.traffic-alerts--no-alerts .traffic-alerts__item .traffic-alerts__item__main-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
}

.traffic-alerts--no-alerts .traffic-alerts__item .traffic-alerts__item__description {
  font-family: 'Fira Sans', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  padding: 7px 0;
}

.traffic-alerts--no-alerts .traffic-alerts__item .traffic-alerts__item__cheers {
  font-family: 'Merriweather', serif;
  font-size: 25px;
  color: #A9A9A9;
  padding: 56px 0;
}

